CVE-2003-0031

2003-01-17T05:00:00
ID CVE-2003-0031
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:28:00

Description

Multiple buffer overflows in libmcrypt before 2.5.5 allow attackers to cause a denial of service (crash).